Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 08:01:08 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jehan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jehan Bot:  Hi Jehan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544483206            11:46 AM, 15th May                   Mohammad                    Hi Jehan  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:47 AM, 15th May                   Mohammad                    We see that you are contacting regarding Returns           11:47 AM, 15th May                   Mohammad                   Could you please share your order number so that I can assist you further?           11:47 AM, 15th May                     jehan                    9659018119           11:48 AM, 15th May                     jehan                    No one picked the items yet           11:48 AM, 15th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:49 AM, 15th May                     jehan                    Ok           11:50 AM, 15th May                   Mohammad                   Thank you for holding up           11:50 AM, 15th May                   Mohammad                   The order will be collected within 1-3 business days           11:50 AM, 15th May                     jehan                    Why all this time           11:51 AM, 15th May                     jehan                    Its already day n 6 now           11:51 AM, 15th May                   Mohammad                   The courier has tried to contact you however there was no response hence the order will be collected within 1-3 business days           11:53 AM, 15th May                   Mohammad                   Is there anything else that i can assist you with ?           11:54 AM, 15th May                     jehan                    How is that ? No one called me at all i have my mobile 24 hours           11:55 AM, 15th May                   Mohammad                   They have tried to contact you on +971544483206           11:57 AM, 15th May                   Mohammad                   Is that active ?           11:57 AM, 15th May                     jehan                    Yes           11:57 AM, 15th May                     jehan                    I just checked now the call history no unanswered calls           11:57 AM, 15th May                   Mohammad                   They will call you           11:58 AM, 15th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581043